body {font-family: Arial,Helvetica,sans-serif; font-size:0.75em; background-color:#ffffff;overflow: scroll; background-attachment: scroll; background-color: #b2b2b2; background-image:url(../bilder/bg.png); background-position: center center; background-repeat: repeat-y; overflow: scroll;}
p {margin-top: 0px;}

#homepage {width: 996px; margin: 0 auto; color:#333333;}
.csc-textpic-image table {border: 0px !important;}

#content a, #rand a {color: #006897; text-decoration: none;}
#content a:hover, #rand a:hover {color: #ff9900; text-decoration: underline;}


/* RIGHT COLUMN */
#rand {float:right; width:200px; font-size: 110%;}
#rand .csc-frame-default {margin: 0 0 0 0;}

#suche {float:left; width:300px; margin-top: -85px;}
#logo {text-align: right; margin-top: 15px; margin-bottom:10px;}
#menueo {margin-top: -100px;}
.clear {clear:left;}

#root {border-top: 1px dotted #616161; border-bottom: 1px dotted #616161; margin-top: 10px;}
#root a {margin-left: 3px; text-decoration: none; color: #999999;}
#root a:hover {color: #e75012;}

/*Ueberschriften*/
h1.csc-firstHeader {font-size: 150%; margin-top: 12px; color:#0568ae; padding:0px; width:auto; border: #e75012 solid; border-width:0px 0px 2px 0px; padding-bottom:2px;}
h1 {font-size: 150%; margin-top: 12px; color:#0568ae;}
h2 {font-size: 135%; margin-top: 12px; color:#0568ae;}
h3 {font-size: 115%; margin-top: 12px; color:#0568ae;}

/*Suchformular oben*/
#quick_find table.search_header tbody tr td input {font-size: 15px; margin-top: 0px; /*vertical-align: middle;*/}
#quick_find table.search_header tbody tr td#lupe input {margin-top: -10px; margin-left: 5px;}
#quick_find table.search_header tbody tr td {border: 0px; vertical-align: middle;}
#tx_indexedsearch tbody tr td {border: 0px;}

/* LEFT COLUMN */
#menuel {float:left; width:200px; margin: 0 0 0 0; font-size: 110%; text-align: left;}
#links {margin-top: 10px;}

/*Menue links Abstaende verkleinern*/
#c358.csc-frame-default {margin-top: -30px;}

/* MAIN CONTENT */
#content {float:left; width:554px; padding: 0 10px; margin-bottom:15px; font-size: 110%; border-left: 1px dotted #616161; border-right: 1px dotted #616161; min-height: 650px;}
.important {color: red; font-weight: bold;}


/*Bild & Bildunterschrift*/
.csc-textpic-caption {font-family: Arial,Helvetica,sans-serif; font-size:0.75em; text-align: left; border: 0px;}
.csc-textpic-imagewrap {margin-top: 15px;}

/*Kopfbild*/
#kopfbild {width: 996px; text-align: center;}

.clear {clear:both;}
.csc-frame-default {margin: 0px 15px 0 15px;}

/* CATEGORY MENU */
ul#categorymenu {margin-left: -40px; }


/* 1st TIER */
ul#categorymenu li.level1 {font-size: 90%; list-style-type:none; border-bottom: dotted #cccccc; border-width: 1px; margin-bottom:2px;color:#006897;}
ul#categorymenu li.level1 a {text-decoration:none;outline: none; padding:4px 0px 4px 6px; display:block;color:#006897;}
ul#categorymenu li.level1 a:hover, ul#categorymenu li.level1 #active {color: #ff6600;}

/* 2nd TIER */
ul#categorymenu li.level2 {font-size: 100%; list-style-type:none; border-bottom: dotted #cccccc; border-width:1px; margin-left: -25px;color:#006897;}
ul#categorymenu li.level2 a {text-decoration:none;outline: none;color:#006897;}
ul#categorymenu li.level2 a:hover {color: #ff6600;}

/* 3rd TIER */
ul#categorymenu li.level3 {font-size: 100%; list-style-type:none; border-bottom: dotted #cccccc; border-width:1px; margin-left: -25px;color:#006897;}
ul#categorymenu li.level3 a {text-decoration:none;outline: none;color:#006897;}
ul#categorymenu li.level3 a:hover {color: #ff6600;}

/* Ende Navigationsdefinition */


.author {font-size: 9px; margin-top: 50px;}

/*Footer*/
#footer {clear:both !important; padding-top:0px; text-align:center;color: #999999;  position: static;}
#footer .menu {display:inline;}
#footer .menu li {display:inline; margin:0;padding:0; padding-right:8px;}
#footer a {color: #999999; text-decoration: none;}
#footer a:hover{color: #ff6600}

/*HEADMENUE*/
#head_menue {clear:both !important; padding-top:15px; text-align:center;color: #999999; position: static;}
#head_menue .menu {display:inline;}
#head_menue .menu li {display:inline; margin:0;padding:0px; padding-right:20px;}
#head_menue a {color: #999999; text-decoration: none;}
#head_menue a:hover{color: #ff6600}



/*Menue links Navigation (Startseite) TERMINE und Kalender*/
#menuel div#c368.frame ul li, #menuel div#c1945.csc-frame-default ul li {border-bottom: dotted #cccccc; border-width: 1px; padding-bottom: 0px;}
#menuel div#c368.frame ul li a, #menuel div#c1945.csc-frame-default ul li a.csc-frame-default ul li a {color: #000000; text-decoration: none;}
#menuel div#c368.frame ul li a:hover, #menuel div#c1945.csc-frame-default ul li a:hover {color:#0568ae;}
#menuel div#c368.frame ul, #menuel div#c1945.csc-frame-default ul {margin-left: -40px; list-style-type:none; margin-bottom: 20px;}
#menuel div#c368.frame ul li, #menuel div#c1945.csc-frame-default ul li {margin-bottom: 10px; font-size: 110%;}
#menuel div#c368.frame ul li:before, #menuel div#c1945.frame ul li:before {content: '\00BB' " "; color: #0568ae;}



/*Menue rechts Navigation (Startseite) Schnelleinstieg*/
#rand div#c360.frame {border: 0px; background: #FFFFFF; background: -moz-linear-gradient(top, #FFF, #FFF); background: -webkit-linear-gradient(top, #fff, #fff); background: -ms-linear-gradient(top, #fff, #fff);background: -o-linear-gradient(top, #fff, #fff);box-shadow: 0px 0px 0px rgba(0,0,0, .2);}
#rand div#c360.frame ul li, #rand div#c1647.frame ul li {border-bottom: dotted #cccccc; border-width: 1px; padding-bottom: 0px;}
#rand div#c360.frame ul li a, #rand div#c1647.frame ul li a {color: #000000; text-decoration: none; font-weight: normal;}
#rand div#c360.frame ul li a:hover, #rand div#c1647.frame ul li a:hover {color:#e75012;}
#rand div#c360.frame ul, #rand div#c1647.frame ul {margin-left: -40px; list-style-type:none; margin-bottom: 50px;}
#rand div#c360.frame ul li, #rand div#c1647.frame ul li {margin-bottom: 10px; font-size: 110%;}
#rand div#c360.frame ul li:before, #rand div#c1647.frame ul li:before {content: '\00BB' " "; color: #e75012;}



/*Boxen rechts*/
#rand .frame {
  border: 2px solid #0568ae; padding: 5px;
  background: #eee;
  border: 1px solid #DDD;
  background: -moz-linear-gradient(top, #b0deff, #FFF);    
  background: -webkit-linear-gradient(top, #b0deff, #fff);
  background: -ms-linear-gradient(top, #b0deff, #fff);
  background: -o-linear-gradient(top, #b0deff, #fff);
  box-shadow: 1px 2px 4px rgba(0,0,0, .2);
  margin-bottom: 10px;
}

#rand .frame h1 {font-size: 100%; border: 0px; width:auto; }



/* =======================
   Boxen
   ======================= */
	
.boxbody {
	background:#F7F7F7;
	margin-top: 0;
	padding: 5px;
}
	


#rand h2.boxheader {
	background: #0668ae; /* Old browsers */
	background: -moz-linear-gradient(top, #0668ae; 0%, #41a0d6; 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0668ae;), color-stop(100%,#0668ae;)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0668ae; 0%,#0668ae; 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0668ae; 0%,#0668ae; 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #0668ae; 0%,#0668ae; 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7a7a7', endColorstr='#0668ae;',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #0668ae; 0%,#0668ae; 100%); /* W3C */
	padding:5px 5px;	
	color: white;
	/*text-transform:uppercase;*/
        font-size: 120%;
        font-weight:bold;
	margin-bottom:0;
}
	
#rand h2.boxheader a {color: white;}	


/* - - - - - - - - MUSS SPAETER VIA TYPOSCRIPT EINGEBUNDEN WERDEN! - - - - - - - - - - - - -
.box.info {background:#41a0d6; url("../img/bg_box_info.png") no-repeat 1.625em 1.063em; padding: 0.95em 0.95em 0.95em 3.875em!important;}
.box.citation {background:#41a0d6; url('../img/bg_box_citation.png') 1em 1.063em no-repeat;padding: 0.95em 0.95em 0.95em 5.75em!important;}

#content-column .box {padding:0.625em 0.95em;}
#content-column .box p {padding:0 0 0.625em 0;}
#content-column .box h3 {margin:0 0 0.625em 0;}

*/




/* =============================================================================
   FORM
   ========================================================================== */
#homepage div#content div#c8100.frame.frame-default.frame-type-form_formframework.frame-layout-0 form#bestellwunschBibliothek-8100 div.form-group.has-error div.input span.error.help-block {font-weight: bold; color: red;}





/* =============================================================================
   POWERMAIL
   ========================================================================== */

.tx-powermail {width: 100% !important;	margin: 0 !important;padding: 0 !important;margin-top: 10px !important;}
.powermail_label {width: 100% !important;}
.powermail_legend {color: #3468b9; font-size:1.20em;}
.powermail_field {margin-bottom: 30px;}
.powermail_input, .powermail_textarea {width: 70%; min-width: 70%; box-sizing: border-box; padding: 4px; outline: none; font-size: 1.2em; border: 1px solid gainsboro; color: #3468b9; font-weight:300;}
.powermail_label {font-weight: bold;}
.powermail_submit {font-size: 1.3em;padding: 5px 12px; font-weight: 300;color: #0568ae; border: 1px solid silver; background-image: linear-gradient(to top, gainsboro 0%, white 90%); border-radius: 20px;}




/* =============================================================================
   Kalender
   ========================================================================== */

.media-body h2 a {font-size: 0.9em;}
.media-body h4 {word-spacing: 1em;}
.text-center {text-align: center;}
.text-center li {padding: 0px 20px 0px 0px;}
.text-center li {display: inline; /* li nebeneinander anzeigen */ list-style-type: none; /* ohne Aufzählungspunkte */}
.pagination {margin-left: -50px;}

/*Startseite*/
#c7700.frame.frame-default.frame-type-list.frame-layout-0 div.calendarize div.panel.panel-default.state-default div.panel-body div.media.calendarize-item div.media-body h2 a {font-size: 12px;}
#c7700.frame.frame-default.frame-type-list.frame-layout-0 div.calendarize div.panel.panel-default.state-default {margin-bottom: 0px;}
#c7700.frame.frame-default.frame-type-list.frame-layout-0 {margin-bottom: 0px;}
#c7700.frame.frame-default.frame-type-list.frame-layout-0 div.calendarize div.panel.panel-default.state-default div.panel-body div.media.calendarize-item div.media-body a {text-decoration: none; color:#0568ae;}
#c7700.frame.frame-default.frame-type-list.frame-layout-0 div.calendarize div.panel.panel-default.state-default div.panel-body div.media.calendarize-item div.media-body a:hover {text-decoration: none; color: #ff9900;}
#c7703.frame.frame-default.frame-type-text.frame-layout-0 {margin-top: 0px; margin-bottom: 30px;}
#c7703.frame.frame-default.frame-type-text.frame-layout-0 a, p a, p a:visited {text-decoration: none;}
#c7703.frame.frame-default.frame-type-text.frame-layout-0 a:hover {text-decoration: none; color: #0568ae;}
#c7700.frame.frame-default.frame-type-list.frame-layout-0 div.calendarize div.panel.panel-default.state-default div.panel-body div.media.calendarize-item div.media-body hr {border-top: 1px dotted #cccccc;}





/* =============================================================================
   Sitemap
   ========================================================================== */

.csc-sitemap > ul > li {padding: 10px; margin: 5px; border: 1px solid #d5d5d5;}
.csc-sitemap ul {list-style-type: none;}
.csc-sitemap li {font-weight: bold;}
.csc-sitemap li ul li{font-weight: normal;}


/* =============================================================================
   MEEEEEEEEGA ;) DROP MENUE & Menuepunkte oben
   ========================================================================== */


#nav {width: 994px; background-color: silver; height: 43px; font-size: 1.1em; margin-top:-3px; margin-left: 1px;}
#div#navtext {margin-top: 15px;}

#.menu2 ul, .menu2 li {list-style: none; margin: 0; padding: 0;}
#.menu2 ul.level1 {width: 994px; height: 25px;}
#.menu2 ul.level1 li {display: block; float: left; height: 43px; font-weight: bold; width: 248.5px;text-align: center; margin: 0px;}

#.menu2 ul.level1 li a {padding: 10px; text-decoration: none; color: #FFFFFF;}
#.menu2 ul.level1 li a:hover {}

#.menu2 ul.level1 li li a {text-align: left; padding: 3px;display: block;color: navy; font-size: 0.9em; background-color:none;}
#.menu2 ul.level1 li li {display: block;height: auto; padding: 0px;}

#.menu2 div.megadd {position: absolute;left: -999em; width: 973px; background-image: url(/fileadmin/template/ph/menue-back.png);background-repeat:repeat; z-index: 1000000000;clear: both;vertical-align: bottom;padding: 10px;}

#.menu2 ul.level1 li:hover div.megadd {left: 50%;margin-left: -496px; margin-top: 9px;}
#.menu2 ul.level2 li.inner2, .menu2 ul.level2>li.inner {width: 300px;float: left;}
#.menu2 ul.level3 {padding-left: 10px; font-size: 0.8em;}
#.menu2 ul.level4 {padding-left: 20px;}

#pid223.inner div.megadd.clearfix ul.level2 a, #pid224.inner div.megadd.clearfix ul.level2 a, #pid225.inner div.megadd.clearfix ul.level2 a, #pid226.inner div.megadd.clearfix ul.level2 a {background: none; color: #FFFFFF;}
#pid223.inner div.megadd.clearfix ul.level2 a:hover, #pid224.inner div.megadd.clearfix ul.level2 a:hover, #pid225.inner div.megadd.clearfix ul.level2 a:hover, #pid226.inner div.megadd.clearfix ul.level2 a:hover {background: none; color: #e75012;}


/*Farben für TopMenue MEEEGA Dropdown*/
#navtext {margin-top: 4px;}
#li#pid223.inner, #pid223.inner a {background-color: #0668ae;}
#li#pid224.inner, #pid224.inner a {background-color: #41a0d6;}
#li#pid225.inner, #pid225.inner a {background-color: #b5cb00;}
#li#pid226.inner, #pid226.inner a {background-color: #429874;}
#li#pid227.inner, #pid227.inner a {background-color: #ef7d00;}
#li#pid228.inner, #pid228.inner a {background-color: #7b6db0;}

#topmenu li.first.active.item_223 a {background-color: #0668ae;}
#topmenu li.active.item_224 a {background-color: #41a0d6;}
#topmenu li.active.item_225 a {background-color: #b5cb00;}
#topmenu li.active.item_226 a {background-color: #429874;}
#topmenu li.active.item_227 a {background-color: #ef7d00;}
#topmenu li.active.item_228 a {background-color: #7b6db0;}


/* TOPMENU AS LIST */
#topmenu {padding:0; padding-left: 0px; font-size:20px; margin-top: -24px; text-align: center;}
#topmenu li {display:inline;}
#topmenu li a {text-decoration: none;float:left;padding:10px;color:#ffffff;border-bottom:1px;width: 228.5px;}
#topmenu li a:hover {padding-bottom:18px;border-bottom:2px;}
#topmenu #active {padding-bottom:18px;border-bottom:2px;font-weight: bold;}


/*Link-Text anpassen*/
html body div#homepage div#nav div.menu2 ul.level1 li#pid223.inner a {padding-top: 10px;}



/* =============================================================================
   Startseite
   ========================================================================== */

/*Buttons links*/
#c3935.frame {margin-top: 15px;}
#c4031.frame {margin-top: 0px;}
#c2030.frame.csc-space-before-25



/*Medien Uploads*/
/*Damit die PDFs schoen untereinander stehen*/

#rand span.csc-uploads-fileName {text-decoration: none;}
html body div#homepage div#rand div#c657.frame ul.csc-uploads.csc-uploads-1 li.li-even.csc-uploads-element.csc-uploads-element-pdf span.csc-uploads-fileName a {margin-left: 30px;}
.csc-uploads-fileName {margin-left: 30px;}

/*h3 Ueberschrift*/
#c363 h3 {font-size: 100%; margin-top: 12px; color:#0568ae;}


/* NEWS */
.article.articletype-0 div.header h3 {margin-top: 0px;}
.news .article .news-img-wrap {margin-top: 0px}




/* =============================================================================
   RTE Klassen
   ========================================================================== */

/*Schriften*/
a.red, div.red, span.red {color: #e2001a;}
a.orange, div.orange, span.orange {color: #ee7f00;}
a.kS, div.kS, span.kS {color: #000000; font-size: 0.8em;}
a.center, div.center, span.center {display:block; text-align:center;}

/*Kasten*/
a.oKsS, div.oKsS, span.oKsS {color: #000000; border-color: #ee7f00; border-width: 1px;border-style: solid; background: #ee7f00; display:block; text-align:justify;}
a.oKsSl, div.oKsSl, span.oKsSl {color: #000000; border-color: #ee7f00; border-width: 1px;border-style: solid; background: #ee7f00; display:block; text-align:left}
a.rKwS, div.rKwS, span.rKwS {color: #ffffff; border-color: #e2001a; border-width: 1px;border-style: solid; background: #e2001a; display:block; text-align:justify;}
a.rKwSl, div.rKwSl, span.rKwSl {color: #ffffff; border-color: #e2001a; border-width: 1px;border-style: solid; background: #e2001a; display:block; text-align:left}
a.gKsS, div.gKsS, span.gKsS {color: #000000; border-color: #eafc6c; border-width: 1px;border-style: solid; background: #eafc6c; display:block; text-align:justify;}
a.gKsSl, div.gKsSl, span.gKsSl {color: #000000; border-color: #eafc6c; border-width: 1px;border-style: solid; background: #eafc6c;display:block; text-align:left}
a.bKsS, div.bKsS, span.bKsS {color: #000000; border-color: #c6e2f3; border-width: 0px;border-style: solid; background: #c6e2f3; display:block; text-align:justify;} 
a.bKsSl, div.bKsSl, span.bKsSl {color: #000000; border-color: #c6e2f3; border-width: 0px;border-style: solid; background: #c6e2f3; display:block; text-align:left;} 



/*TABELLE*/
/*th, tr, td {border: 1px solid #999999; border-collapse: collapse; vertical-align: top;}  */
/*
table.contenttable {border: 0px; border-collapse: collapse; vertical-align: top;}
table.contenttable th, tr, td {border: 1px;}
table.newclass {border: 1px solid green;}
*/

/*#content table, th, td {border: 0px solid #999999; border-collapse: collapse; vertical-align: top;} 
#content table thead tr th {padding-left: 5px; padding-right: 5px; background-color: #d1d1d1;}*/



/* =============================================================================
   NEWS SLIDER
   ========================================================================== */


#flexslider_7022.tx_newsslider.flexslider ul.slides li.flex-active-slide span.flex-caption span.caption-title a {color: #FFFFFF;font-size: 150%;}
#flexslider_7022.tx_newsslider.flexslider ul.slides li.flex-active-slide span.flex-caption span.caption-text.d-none.d-sm-block p a, #flexslider_7022.tx_newsslider.flexslider ul.slides li.flex-active-slide span.flex-caption span.caption-text.d-none.d-sm-block p a:hover {color: #FFFFFF;}
.caption-title a {color: #fcc861;}


/* =============================================================================
   KALENDER
   ========================================================================== */

.panel-default.state-default {margin-bottom: 50px;}


/* =============================================================================
   FAQ
   ========================================================================== */

.tx-irfaq-pi1.tx-irfaq-toggle dl dt.tx-irfaq-dynheader {font-weight: bold;}


/* =============================================================================
   Eingebundene YouTube Videos
   ========================================================================== */


#videobereich {
    background-color: #ffffff;
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}	
.videoextern {
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}